body {
	margin: 0;
	padding: 0;
	background: #F2F2F2 url(images/bg-stripe.gif) top center repeat;
	font: 14px/1.5 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Geneva, Verdana, sans-serif;
	color: #333333;
}
#bg-top {
	background: url(images/bg-grad.gif) top center repeat-x;
	padding: 20px 0;
}

#container {
	margin: auto;
	width: 960px;
	border: 10px solid #D7E3B9;
	background: #FFFFFF;
}

#header {
	width: 960px;	
}
#header td {
	text-align: center;
	height: 100px;
	padding: 10px;
}
#header a {	
	display: block;
	font-size: 36px;
	line-height: 1.2;
	color: #000000;
	text-decoration: none;
}
#header a img {
	margin: 0 -10px;
	max-width: 960px;
	height: auto;
	border: none;
}
#header p {
	margin: 10px 0 0;
	font-size: 12px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #999999;
}

#stage {
	background: url(images/content-bg.gif) top center no-repeat;
	padding: 40px 40px 40px;
	overflow: auto;
}



/* ============================================== side bar ============================================== */

#nav {
	float: left;
	width: 220px;
	margin: 0;
	padding: 10px 0 0;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#nav li a {
	display: block;
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	color: #000000;
	padding: 10px 0px 10px 0;
}
#nav li a:hover {
	color: #9AB951;
}

#nav div {
	line-height: 0;
	padding: 0 0 10px 10px;
}
#nav div a {
	color: #999999;
	letter-spacing: 0;
	text-transform: none;
	padding: 4px 0;
}



/* ============================================== general content ============================================== */

#content {
	margin: 0 0 0 260px;
	min-height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	line-height: 1.2;
	color: #9AB951;
}

h1 {
	margin: 12px 0 20px;
	font-size: 28px;
	font-weight: normal;
}
h2 {
	margin: 30px 0 14px;
	font-size: 18px;
	font-weight: normal;
}
h3 {
	margin: 20px 0 -10px;
	font-size: 16px;
}
p {
	margin: 14px 0;
}
a {
	color: #9AB951;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 620px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px/1.5 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Geneva, Verdana, sans-serif;
	color: #333333;
	width: 300px;
}
.button {
	width: auto;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	padding: 20px 0;
	font-size: 11px;
	line-height: 1.2;
	text-align: center;
	color: #999999;
}
#footer p {
	margin: 0 0 15px;
	color: #333333;
}
#footer a {
	color: #999999;
}

